/*
Theme Name: Inomax
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.page-wrapper{padding-top: 0px;padding-bottom: 0px;}
.section-ux{padding-left: 0px!important;padding-right: 0px!important;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}